.search__form .field:nth-child(2) {
  display: none;
}

#postdivrich {
  display: block !important;
}

.product-guide-content {
  margin-top: 50px;
}

#wpmem_login .div_text,
#wpmem_reg .div_text {
  width: 100% !important;
}

#wpmem_reg .button_div,
#wpmem_login .button_div {
  width: 20% !important;
  text-align: left !important;
}

#wpmem_reg fieldset {
  margin-top: 100px !important;
}

#wpmem_login input[type="submit"],
#wpmem_reg input[type="submit"]{
  color: #fff;
  background-color: #d30927;
  border-color: transparent;
  background-image: url(../images/button-primary.jpg);
  background-position: center;
  background-size: cover;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  padding: 15px;
}

.wpmem_msg {
  width: 100% !important;
  padding: 20px !important;
}

@media only screen and (min-width: 992px) {
	nav.main-header__navigation {
		position: relative;
	}
	a.header-store-button {
		position: absolute;
		right: 24px;
		top: -56px;
	}
	a.header-store-button img {
		max-height: 42px;
	}
	li.hide-desktop {
		display: none !important;	
	}
	.main-header--front-page.main-header--fixed .main-header__navigation {
		margin-top: 60px !important;
	}
}

@media only screen and (max-width: 991px) {
	a.header-store-button {
		display: none;
	}
	li.hide-desktop {
 		display: block !important;	
	}
}